ProyectoCrm/src/app/Modulos/HomeModulo/Paginas/fw-home-ventas/Componentes/fw-home-ventas-totales/fw-home-ventas-totales.component.pug
div.form-row.pt-2.pb-4
  div.TotalVentas
    div(Color="secondary").TotalVentas--Carta
      div.card-body
        div.TotalVentas--Carta-Contenido
          div.col.mr-2
            div(ColorText="secondary").TotalVentas--Carta-Contenido-Titulo Total
            div.TotalVentas--Carta-Contenido-Subtitulo {{ tTotalVenta | currency: tEmpresaActual.Simbolo }}
          div.col-auto
            div.fas.fa-money-bill-wave.fa-2x.text-gray-300
  div.TotalVentas
    div(Color="secondary").TotalVentas--Carta
      div.card-body
        div.TotalVentas--Carta-Contenido
          div.col.mr-2
            div(ColorText="secondary").TotalVentas--Carta-Contenido-Titulo Cantidad
            div.TotalVentas--Carta-Contenido-Subtitulo {{ tCantidadVenta }}
          div.col-auto
            div.fas.fa-calculator.fa-2x.text-gray-300
div.form-row
  div.col-12.chart-bar
    canvas(#canvasBarra="")#canvasTipoBarra

ProyectoCrm/src/app/Modulos/HomeModulo/Paginas/fw-home-ventas/Componentes/fw-home-ventas-totales/fw-home-ventas-totales.component.html

<div class="form-row pt-2 pb-4">
  <div class="TotalVentas">
    <div class="TotalVentas--Carta" Color="secondary">
      <div class="card-body">
        <div class="TotalVentas--Carta-Contenido">
          <div class="col mr-2">
            <div class="TotalVentas--Carta-Contenido-Titulo" ColorText="secondary">Total</div>
            <div class="TotalVentas--Carta-Contenido-Subtitulo">{{ tTotalVenta | currency: tEmpresaActual.Simbolo }}</div>
          </div>
          <div class="col-auto">
            <div class="fas fa-money-bill-wave fa-2x text-gray-300"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="TotalVentas">
    <div class="TotalVentas--Carta" Color="secondary">
      <div class="card-body">
        <div class="TotalVentas--Carta-Contenido">
          <div class="col mr-2">
            <div class="TotalVentas--Carta-Contenido-Titulo" ColorText="secondary">Cantidad</div>
            <div class="TotalVentas--Carta-Contenido-Subtitulo">{{ tCantidadVenta }}</div>
          </div>
          <div class="col-auto">
            <div class="fas fa-calculator fa-2x text-gray-300"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="col-12 chart-bar">
    <canvas #canvasBarra="" id="canvasTipoBarra"></canvas>
  </div>
</div>
